Beas Installation Improvement. cdserver installation not needed anymore

Beas News > Ticket Number: 8791 · Status: done
Available in beas 9.2 Patch 01 (9.2-001-000-000)

Previous: To install beas, first time users had to install "cdserver"

Now: "cdserver" installation is not needed anymore, now Beas contains all installation files in each cdpatch version and no additional files are required.